using PARR.BLL.Domain.Mq;

namespace PARR.GeneratorTemplates.Services
{
    internal interface ITemplateManager
    {
        Task CreateTemplates(GeneratorTemplateMq query);
        Task DeactivateTemplates(GeneratorTemplateMq query);
    }
}
